@charset "UTF-8";

@media screen and (max-width: 736px) {	
/* --------------------------------------------------------------------
	メイン
-------------------------------------------------------------------- */
#motolinc_wrapper .mainframe {width: 94%;margin: 22px 3% 22px 3%;}
#motolinc_wrapper .mainframe .slogan{margin-top: 22px;}
#motolinc_wrapper .subframe {width: 100%;background-image: none;}
#motolinc_wrapper .subframe img {margin-right: auto;margin-left: auto;padding-top: 0px;padding-bottom: 20px;}

/* --------------------------------------------------------------------
	コラムエリア
-------------------------------------------------------------------- */
#motolinc_wrapper .column_area {border-top: 5px solid #434343;}
#motolinc_wrapper .column_area .container {width: 94%;margin: 0px 3% 0px 3%;padding-top: 20px;padding-bottom: 40px;}
#motolinc_wrapper .column_area .container .heading {position: absolute;top: -15px;left: 0px;}
#motolinc_wrapper .column_area .container .heading img {width: auto;height: 20px;}
#motolinc_wrapper .column_area .container li {width: 49%;margin-left: 0px;}
#motolinc_wrapper .column_area .container li:nth-child(even) {float: right;}
#motolinc_wrapper .column_area .container li:last-child {width: 100%;}
#motolinc_wrapper .column_area a:hover img {filter: alpha(opacity=100);opacity: 1.0;}

/* --------------------------------------------------------------------
	メニュー中身
-------------------------------------------------------------------- */
.lity-container {width: 94%;}
.menu_inner {
	border-radius: 10px;
	-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
	-moz-border-radius: 10px; /* Firefox用 */
	padding: 15px 5% 15px 5%;
}
.menu_inner .heading {margin: 5px 0px 15px 0px;}
#about .menu_inner .heading img {width: 78.3%;}
#download .menu_inner .heading img {width: 57.6%;}
#info .menu_inner .heading img {width: 37.8%;}
#manual .menu_inner .heading img {width: 45.9%;}
.menu_inner p {font-size: 1.1rem;line-height: 1.6;}
.menu_inner .pdf {margin: 15px 0px 0px 0px;}
.menu_inner .pdf img {width: 100%;}
/* --------------------------------------------------------------------
	SNS
-------------------------------------------------------------------- */
#snsBtns {right: 0px;top: 15px;}
}

@media screen and (max-width: 414px) {
}
